## menu-manager-antix 0.1.2

=== debian/changelog ===
menu-manager-antix (0.1.2) unstable; urgency=medium

  * new icon location in desktop file 

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 18:42:46 +0200
