## menu-manager-antix 0.1.3

=== debian/changelog ===
menu-manager-antix (0.1.3) unstable; urgency=medium

  * added pt, pt_BR to .desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 13:56:27 +0300
