## menu-manager-antix 0.1.4

=== debian/changelog ===
menu-manager-antix (0.1.4) unstable; urgency=medium

  * Prepared for localization
  * Uploaded localizations for de, es, fr, fr_BE, pt, pt_BR, ru

 -- anticapitalista <antix@operamail.com>  Thu, 23 Aug 2021 13:56:27 +0300
