## menu-manager-antix 0.1.5

=== debian/changelog ===
menu-manager-antix (0.1.5) unstable; urgency=medium

  * updated it, added el

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 19:01:23 +0300
