## menu-manager-antix 0.1.7

=== debian/changelog ===
menu-manager-antix (0.1.7) unstable; urgency=medium

  * add GenericName to desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 17:17:11 +0200

menu-manager-antix (0.1.6) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:11:17 +0300
