## menu-manager-antix 0.1.8

=== debian/changelog ===
menu-manager-antix (0.1.8) unstable; urgency=medium

  * update desktopfile

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2023 17:00:05 +0300
