## menu-manager-antix 0.1.9

=== debian/changelog ===
menu-manager-antix (0.1.9) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:48:34 +0300
